﻿.admin-menu {
    position: fixed;
    right: 0;
    padding: 15px;
    background-color: #eee;
    top: 0;
    border-bottom-left-radius: 10px;
    border: 1px solid #aaa;
    z-index: 999;
    font-size: 80%;
    opacity: 0.6;
    display: flex;
    flex-direction: column;
    gap: 2px;
}

    .admin-menu:hover {
        opacity: 1;
    }

    .admin-menu .admin-menu-row {
        display: flex;
        flex-direction: row;
        gap: 15px;
    }
